ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cutting",
  "ingredients": [
    {
      "item": "minecraft:sunflower"
    }
  ],
  "result": [
    {
      "item": "seeddelight:sunflower_seed",
      "count": 4
    }
  ],
  "tool": {
    "tag": "forge:tools/knives"
  }
    })
    event.remove({output:'seeddelight:sunflower_seed'})
})